.bg-light-perc {
  background-color: aliceblue;
}
.bg-light-perc .card-body i {
  color: darkgray;
}
.bg-dark-red {
  background-color: #A82A35;
}
.bg-dark-red .card-body i {
  color: indianred;
}
.bg-dark-red .card-body .title {
  color: #f1f1f1 !important;
}
.bg-dark-red .card-body .value {
  color: #f1f1f1 !important;
}
.bg-dark-red .card-body .lucro-diario-content .title {
  color: #f1f1f1 !important;
}
.bg-dark-red .card-body .lucro-diario-content .value {
  color: #f1f1f1 !important;
}

.bg-light-red {
  background-color: #EC828B;
}
.bg-light-red .card-body i {
  color: indianred;
}
.bg-light-blue {
  background-color: #79a3fd82;
}
.bg-light-blue .card-body i {
  color: #4169e196;
}
.bg-light-green {
  background-color: #a1e1be;
}
.bg-light-green .card-body i {
  color: mediumseagreen;
}
.bg-light-yellow {
  background-color: #f9e08d;
}
.bg-light-yellow .card-body i {
  color: #b3b372;
}
.color-dark-red {
  color: #A82A35;
}

.color-light-red {
  color: #EC828B;
}

.color-light-blue {
  color: #79a3fd82;
}

.color-light-green {
  color: #a1e1be;
}

.color-light-yellow {
  color: #f9e08d;
}

.container-panel.lucro-diario-section.lucro-diario-section {
  min-height: calc(100vh - 66px - 31px - 35px - 39px - 55px - 0.75rem);
  max-height: calc(100vh - 66px - 31px - 35px - 39px - 55px - 0.75rem);
  height: calc(100vh - 66px - 31px - 35px - 39px - 55px - 0.75rem);
}
.container-panel.lucro-diario-section.lucro-diario-section .container-header {
  display: flex;
  align-items: center;
  justify-content: center;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-header h1 {
  padding: 1rem 0.5rem 0.5rem;
  text-align: center;
  font-size: 1.5rem;
  color: #303030;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-header h1 .curr-date {
  cursor: pointer;
  font-size: 1.25rem;
  padding: 0.1rem 0.25rem 0.1rem 0.5rem;
  transition: color 0.25s ease-in-out;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-header h1 .curr-date:hover {
  color: #72706C;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-header h1 i {
  cursor: pointer;
  font-size: 0.85rem;
  color: lightgray;
  transition: color 0.25s ease-in-out;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-header h1 i:hover {
  color: #72706C;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body {
  height: 100%;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .search-area {
  display: flex;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding: 0.5rem 1rem;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .search-area input {
  width: 320px;
  max-width: 80vw;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .search-area button {
  margin: 0.25rem;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .table-header-fixed {
  padding: 0 0.5rem 0.5rem;
  overflow-y: auto;
  height: 98%;
  max-height: 98%;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .table-header-fixed table {
  margin: 0;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .table-header-fixed table thead {
  border: none;
  background-color: white;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .table-header-fixed table thead tr {
  background-color: white;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .table-header-fixed table thead tr th {
  white-space: nowrap;
  position: sticky;
  top: 0;
  z-index: 1;
  background-color: white;
  border-color: lightgray;
  text-transform: uppercase;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .table-header-fixed table tbody {
  border: none;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .table-header-fixed table tbody tr td {
  border-color: lightgray;
  white-space: nowrap;
  font-size: 1rem;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .table-header-fixed table tbody tr td.em-operacao {
  background-color: #d9cf1140 !important;
  color: black;
  font-weight: 500;
  text-align: center;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .table-header-fixed table tbody tr td.meta-cumprida {
  background: rgba(101, 183, 101, 0.18) !important;
  color: black;
  font-weight: 500;
  text-align: center;
  max-width: 90px;
  width: 78px;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .table-header-fixed table tbody tr td.meta-nao-cumprida {
  background: rgba(232, 71, 71, 0.04) !important;
  color: red !important;
  font-weight: 500;
  text-align: center;
  max-width: 90px;
  width: 78px;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .table-header-fixed table tbody tr td.operacoes {
  max-width: 90px;
  width: 58px;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area.client-main-area-cock {
  height: 100%;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .content-wrapper {
  padding-top: 1rem;
  overflow-x: hidden;
  background: white;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .content-wrapper .card-statistics {
  border-color: transparent;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .content-wrapper .card-statistics .card-body {
  font-size: 1.2rem;
  font-weight: 500;
  padding: 0.25rem 1rem;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .content-wrapper .card-statistics .card-body .card-body-icon {
  position: absolute;
  z-index: 0;
  top: -5px;
  right: -5px;
  font-size: 2rem;
  -webkit-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .content-wrapper .card-statistics .card-body .title {
  line-height: 1;
  color: #000000bf;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .content-wrapper .card-statistics .card-body .value {
  font-size: 1.5rem;
  line-height: 1;
  color: #000000bf;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .content-wrapper .card-statistics .card-body .lucro-diario-content .title {
  display: flex;
  align-items: center;
  color: #000000bf;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .content-wrapper .card-statistics .card-body .lucro-diario-content .title .lucro-dia-date {
  cursor: pointer;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .content-wrapper .card-statistics .card-body .lucro-diario-content .title .lucro-dia-date span {
  margin-left: 5px;
  cursor: pointer;
  transition: background-color 0.25s ease-in-out;
  padding: 0 4px;
  border-radius: 4px;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .content-wrapper .card-statistics .card-body .lucro-diario-content .title .lucro-dia-date span:hover {
  background-color: white;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .content-wrapper .card-statistics .card-body .lucro-diario-content .value {
  font-size: 1.5rem;
  line-height: 1;
  color: #000000bf;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .client-tabs-row {
  width: 100%;
  height: calc(100% - 74px);
  margin: 0;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .client-tabs-row .client-tabs {
  min-height: 55vh;
  height: fit-content;
  width: 100%;
  margin: 0 auto;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .client-tabs-row .client-tabs .nav-link {
  font-size: 1.25rem;
  color: #000000a3;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .client-tabs-row .client-tabs .nav-link.active {
  font-weight: 600;
  color: #000000bf;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .client-tabs-row .client-tabs .tab-pane .dates span.title {
  font-size: 1.25rem;
  font-weight: 500;
  border-bottom: 1px solid lightgray;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .client-tabs-row .client-tabs .tab-pane .dates .first-date span.curr-date {
  font-size: 1.25rem;
  cursor: pointer;
  transition: background-color 0.25s ease-in-out;
  padding: 0 4px;
  border-radius: 4px;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .client-tabs-row .client-tabs .tab-pane .dates .first-date span.curr-date:hover {
  background-color: #f2b84b7a;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .client-tabs-row .client-tabs .tab-pane .dates .first-date span.period {
  min-width: 60px;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .client-tabs-row .client-tabs .tab-pane .dates .final-date span.curr-date {
  font-size: 1.25rem;
  cursor: pointer;
  transition: background-color 0.25s ease-in-out;
  padding: 0 4px;
  border-radius: 4px;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .client-tabs-row .client-tabs .tab-pane .dates .final-date span.curr-date:hover {
  background-color: #f2b84b7a;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .client-tabs-row .client-tabs .tab-pane .dates .final-date span.period {
  min-width: 60px;
}
.container-panel.lucro-diario-section.lucro-diario-section .container-body .client-main-area .client-tabs-row .client-tabs .tab-pane canvas {
  max-height: 40vh;
}

@media only screen and (max-width: 420px) {
  .container-panel.lucro-diario-section {
    min-height: 100% !important;
    max-height: 100% !important;
    height: 100% !important;
  }
  .container-panel.lucro-diario-section .container-body .search-area button {
    width: 80vw;
  }
}
@media only screen and (max-width: 992px) {
  .container-panel.lucro-diario-section .container-body .table-header-fixed {
    max-height: 67vh;
  }
  .container-panel.lucro-diario-section .container-body .client-main-area .client-tabs-row {
    height: min-content !important;
  }
  .container-panel.lucro-diario-section .container-body .client-main-area .client-tabs-row .client-tabs {
    min-height: 50vh !important;
  }
  .container-panel.lucro-diario-section .container-body .client-main-area .client-tabs-row .client-tabs .tab-pane canvas {
    max-height: 32vh !important;
  }
}

/*# sourceMappingURL=lucro-diario.css.map */
